apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: the-order

resources:
  - namespace.yaml
  - configmap.yaml
  - secrets.yaml
  - intake/deployment.yaml
  - identity/deployment.yaml
  - finance/deployment.yaml
  - dataroom/deployment.yaml
  - legal-documents/deployment.yaml

